<md-toolbar layout="row" layout-align="center center" class="header-toolbar col-md-12">

  <div flex="10" layout="row" layout-align="center center">
    <div class="menu nav-icon icon-menu" ng-show="vm.menuButton && !vm.isOpenRight()" title="menu" ng-click="vm.toggleRight()"></div>


    <span class="nav-icon back" ng-class="{'icon-arrow-left': !vm.backButton.menu, 'icon-menu': vm.backButton.menu}" ng-show="vm.backButton" title="ユーザー編集" ng-click="vm.handleBackButton()"></span>

     <span class="nav-icon icon-close" ng-show="vm.cancelButton" ng-click="vm.handleButtonClick(vm.cancelButton)" title="close"></span>
  </div>

  <div flex="80" layout="row" layout-align="center center">
    <span class="logo-container">
      <a ui-sref="app.home" ng-hide="vm.title"><img src="assets/images/secual-logo.png" alt="Secual" class="logo" /> </a>
      <h3 class="page-title" ng-show="vm.title">{{vm.title}}</h3>
     <span>
  </div>

  <div flex="10" layout="row" layout-align="center center">
    <a ui-sref="app.notifications" title="notifications">
      <div class="notification nav-icon icon-chat" ng-show="vm.notificationButton"></div>
    </a>

    <span class="nav-icon btn-close-right icon-close" ng-show="vm.closeButtonRight" ng-click="vm.handleButtonClick(vm.closeButtonRight)" title="close"></span>
    <span class="nav-icon add icon-item-add" ng-show="vm.addButton" ng-click="vm.handleButtonClick(vm.addButton)" title="add"></span>
    <span class="nav-icon edit icon-edit" ng-show="vm.editButton" ng-click="vm.handleButtonClick(vm.editButton)" title="edit"></span>
    <span class="nav-icon edit icon-check" ng-show="vm.checkButton" ng-click="vm.handleButtonClick(vm.checkButton)" title="check"></span>
    <span class="button" ng-show="vm.saveButton" ng-click="vm.handleButtonClick(vm.saveButton)" title="save">{{vm.save}}</span>
    <span class="button" ng-show="vm.connectButton" ng-click="vm.handleButtonClick(vm.connectButton)" title="connect">{{vm.connection}}</span>
    <span class="nav-icon send icon-send" ng-show="vm.sendMailButton" ng-click="vm.handleButtonClick(vm.sendMailButton)" title="send"></span>
  </div>

</md-toolbar>
